RubyGems Navigation menu

Dépendances inversées pour mongoid-cached-json Latest version of the following gems require mongoid-cached-json

Total de téléchargements 140 721

Pour cette version 7 617

Gemfile:
= Copier Copié!

installation:
=

License:

MIT

Version de Ruby requise: >= 0

Required Rubygems Version: >= 1.3.6

Liens: